/* page blue dotted background with lighter header */
body { 
  /* background: #fff8f0; */
  background: url("/images/blue_bg.png") repeat-x top left #223a54; /* #223d5f; */
  /* color: #fff8f0; */
}

/* text color in the page header */
#header { 
  color: #fff8f0;
}


/*
 * Top toolbar settings
 *
 */

/* dark blue background with rounded corners */
#toolbar { 
  border-radius: 0 0 10px 10px;
  -webkit-border-radius: 0 0 10px 10px;
  background: #1b304a;
  color: #fff8f0;
}

/* buttons in toolbar are rounded and have lighter background (matches the page background) */
#toolbar .dijitButtonNode { 
  border-radius: 10px;
  -webkit-border-radius: 10px;
  background: #223a54; /* #223d5f; */
}

/* hovered buttons change text color */
#toolbar .dijitHover .dijitButtonNode { 
  color: #ffff60;
}

/*
 * Breadcrumb text colors in top toolbar
 *
 */
#navigation { 
  color: #fff8f0;
}

#navigation a { 
  color:  #88b5e8;
}

#navigation a:hover { 
  color: #ffff60;
}


/* 
 * Change some tundra theme settings inside the main container
 * 
 */

/* containers must have transparent background to allow rounded corners */
.cas.dijitContainer  {  
  /* background: #204060; */
  /* background: #fff8f0; */
  background: transparent; 
}

.cas.dijitDialog { 
  color: black;
}

.cas .dijitTab { 
  background: url("/images/tabEnabled.png") repeat-x scroll 0 -5px; 
  color: black;
  font-weight: bold;
  font-size: 9pt;
  border-radius: 5px 10px 0 0 / 5px 15px 0 0;
  -webkit-border-radius: 5px 10px 0 0 / 5px 15px 0 0;
}

.cas .dijitTabHover { 
  background: url("/js/dijit/themes/tundra/images/tabHover.png") repeat-x scroll 0 0;
}

/* elements with some text content: black on white(ish) */
.cas .dijitContentPane, .cas .dijitTabContainerTop-tabs .dijitTabChecked { 
  background:  #fff8f0; 
  border-color: #fff8f0;
  color: black;
}

.cas .dijitTabListWrapper { 
  margin-left: 20px;
}

.cas .dijitTabPaneWrapper { 
  /* border: 0px !important; */
  padding: 0pt; 
  border-radius: 10px;
  -webkit-border-radius: 0;
}

.cas .dijitTabContainerTop-tabs { 
  border: 0;
}

.cas .dijitContentPane { 
  border: 0;
}

.cas .dijitBorderContainer-dijitContentPane { 
  padding: 0pt;
  border-radius: 10px;
  -webkit-border-radius: 10px;
}

/* these are for left-side menu (made of either TitlePane's or AccordionPane) */
.cas .dijitAccordionArrow {
  background:url("/js/dijit/themes/tundra/images/spriteRoundedIconsSmall.gif") no-repeat -30px top;
  width:15px;
  height:15px;
  margin-top:-1px;
}

.cas .dijitAccordionTitle-selected .dijitAccordionArrow {
  background:url("/js/dijit/themes/tundra/images/spriteRoundedIconsSmall.gif") no-repeat -15px top;
  margin-top:-1px;
}

.cas .dijitAccordionText, .cas .dijitTitlePaneContentInner {
  margin-left: 4px;
  margin-right: 4px;
}

.cas .dijitAccordionTitle, .cas .dijitTitlePaneTitle { 
  background: #f7d3c1 url("/images/tabEnabled.png") repeat-x scroll 0 -5px; 
  color: black;
  /* background:  #fff8f0; */
  border: 1px solid #cccccc;
  /* border-top: 1px solid #cccccc; */
}

.cas .dijitAccordionTitle-selected { 
  /* background: url("/js/dijit/themes/tundra/images/accordionItemActive.png"); */
  /* border: 0px; */
  /* border-bottom: 1px solid #cccccc; */
}

.cas .dijitAccordionTitle-hover, .cas .dijitTitlePaneTitleHover { 
  background: url("/js/dijit/themes/tundra/images/tabHover.png") repeat-x scroll 0 0;
}

.cas .dijitTitlePaneContentOuter { 
  background: #fff8f0;
  border: 0px;
  margin: 0pt;
  /* border: 1px solid #cccccc; 
  border-radius: 0px 0px 10px 10px;
  margin: 0pt 0pt 4pt 0pt; */
}

.cas .dijitAccordionContainer-child {  
   background: #fff8f0; 
  /* background: silver; */
  /* background: #5c7593;
  color: #fff8f0; */
}

.cas .dijitAccordionContainer-child a { 
  /* color: #fff8f0; */
}

.cas .dijitAccordionContainer { 
  border: 0px;
  border-radius: 10px;
  /* margin-top: 23px; */
}

.cas .dijitButton { 
  margin: 0px;
}

.cas .dijitButtonNode { 
  padding: 0px;
}

.dijitTooltip .dijitTooltipContainer { 
  /* background: #fff49b !important; */
  /*
  background: #1b304a;
  color: #fff8f0;
     */
  font-size: 10pt;
}

/*
 * Popup dialogs theme settings.
 *
 */

#login_dlg.dijitTooltipDialog .dijitTooltipContainer { 
  /* background: #fff49b !important; */
  background: #1b304a;
  color: #fff8f0;
  font-size: 11pt; 
}

.dijitTooltipDialog .dijitTooltipContainer .dijitButtonNode, .dijitTooltipDialog .dijitTooltipContainer .dijitTextBox, .dijitPopup .dijitMenu { 
  color: black;
}


#login_dlg.dijitTooltipDialog.dijitTooltipRight .dijitTooltipConnector { 
  background: transparent url("/images/tooltipConnectorLeft.png") no-repeat scroll right top !important;
}

#login_dlg.dijitTooltipDialog.dijitTooltipLeft .dijitTooltipConnector { 
  background: transparent url("/images/tooltipConnectorRight.png") no-repeat scroll left top !important;
}

#login_dlg.dijitTooltipDialog.dijitTooltipBelow .dijitTooltipConnector { 
  background: transparent url("/images/tooltipConnectorUp.png") no-repeat scroll right bottom !important;
}

#login_dlg.dijitTooltipDialog.dijitTooltipAbove .dijitTooltipConnector { 
  background: transparent url("/images/tooltipConnectorDown.png") no-repeat scroll right top !important;
}


/*
 * Our theme specific element classes
 *
 */

.cas .toolbar { 
  border-radius: 10px;
  -webkit-border-radius: 10px;
  background: #1b304a;
  color: #fff8f0;
}

.cas .detailContainer { 
  float: right;
  color: black;
  font-size: small;
}

/* portlet titles are consumed by tab names in TabContainer, do not display them twice */
.cas .dijitTabPaneWrapper .portlet > .title:first-child { 
  display: none;
}

.cas .dijitBorderContainer-dijitContentPane > .portlet:first-child { 
  margin-top: 0px;
}

.cas .dijitBorderContainer-dijitContentPane .portlet .title { 
  border: 0px;
  /* border-radius: 10px; */
  /* border-bottom: 1px solid #c0c0c0; */
}

/* main title */
.cas .portlet .title { 
  font-weight: bold;
  font-size: 11pt;
  text-align: center;
  /* background: #f7d3c1 url("/images/portletTitle.png") repeat-x  scroll 0 -5px; */
  background: url("/images/portletTitle.png") repeat-x  scroll 0 -5px;
  color: black;
  /* border: 1px solid #c0b0b0; */
}

/* sub-titles */
.cas .portlet-child .title { 
  text-align: left;
  background: url("/images/bullet.png") no-repeat;
  padding-left: 28px;
}



.cas dl.big { 
  margin: 0px;
}

.cas dl.big dt:first-child { 
  margin-top: 0px;
}

.cas dl.big dt { 
  margin-top: 0.5em;
  font-size: 12pt;
}

.cas dl.boldheaders dt { 
  font-weight: bold;
}

.cas .menu a { 
  background: transparent;
  padding-left: 0px;
}

.cas a { 
  color: #265887;
  text-decoration: none;
  padding-left: 18px;
  background: no-repeat url("/images/link.png") top left;
}

.cas a:hover { 
  color: #ff4840;
  text-decoration: underline;
}

.cas .transparent { 
  background: transparent;
  border: 0px;
}

.cas .form { 
  background-color: #f7e8e0; /* #f0e0d0; */
  border: solid 1px #ffc090;
}

.cas .form .title { 
  background: #f7d3c1; /*  url("/images/portletTitle.png") repeat-x scroll 0 0px ;  */
}

.cas .form .required .dijitTextBox { 
}

.cas .form .optional { 
  font-style: italic;
}

/*
.cas .form label.required:after{  
  content: "*";
}
*/

.cas .menuArrow { 
  position: absolute;
  left: 10px;
  background: url("/js/dijit/themes/tundra/images/spriteArrows.gif") no-repeat -45px center;
  width: 4px;
  height: 15px;
  padding: 0;
  /* margin-right: 10px; */
}

.cas .menu dl { 
}

.cas .menu dt { 
  margin-top: 8pt;
  padding-left: 15px;
  overflow: visible;
}

.cas .desc { 
  color: #303030;
}

.cas ol.menu { 
  padding-bottom: 10pt;
}

.cas .menu li { 
  margin-top: 5pt;
}

.cas .menu li.active { 
  font-weight: bold;
  text-decoration: underline;
}

/*
.cas .error:before { 
  content: url("/images/error_s.gif");
  margin: 0px 6pt 0px 0px;
}
*/

.cas .error { 
  border: 1px dotted #ad4039;
  color: red;
  padding: 5pt 5pt 5pt 36px;
  background: #ffefef url("/images/error_s.gif") no-repeat 5px 5px; 
  font-size: 12pt;
}

.cas .error th:first-child, .cas .error td:first-child { 
  padding-left: 36px;
}

.cas .info { 
  border: 1px dotted #4039ad;
  color: #101040;
  padding: 5pt 5pt 5pt 36px;
  background: #efefff url("/images/info_s.gif") no-repeat 5px 5px; 
  font-size: 12pt;
}

.cas .warn { 
  border: 1px dotted #adad39;
  color: #404020;
  padding: 5pt 5pt 5pt 36px;
  background: #ffffef url("/images/warn_s.gif") no-repeat 5px 5px; 
  font-size: 12pt;
}

.cas .confirm { 
  border: 1px dotted #40ad39;
  color: #204020;
  padding: 5pt 5pt 5pt 36px;
  background: #efffef url("/images/confirm_s.gif") no-repeat 5px 5px; 
  font-size: 12pt;
}

.cas .data { 
  border: 1px solid #ffc090; 
}

.cas .data td { 
  /* background: #f7e8e0; */
}

.cas .data th { 
  background: #f7e8e0;
}

.cas .dijitPlusIcon { 
  background: url("/images/plusButton.png") no-repeat 0 0;
  width: 18px;
  height: 18px;
}

.cas .dijitInvisible { 
  display: none !important;
}

.cas .mailverified { 
  background: url("/images/vrfy.png") #fff no-repeat right center;
}

.cas .tooltip { 
  padding-right: 9px; 
  border-bottom: dashed 1px #66a;
  background-image:url('/images/link-tooltip.gif'); 
  background-position:center right; 
  background-repeat:no-repeat; 
}

.cas .dock { 
  background: #1b304a;
  color: #fff8f0;
  border-radius: 10px;
}